### Property

# WebKit2 WindowProperties:scrollbars-visible

#### Declaration

    property scrollbars-visible: gboolean [ read, write, construct-only ]

#### Description [src]

Whether the scrollbars should be visible for the window.

Type: | `gboolean`

Getter method | `webkit_window_properties_get_scrollbars_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes